<template>
  <div>

  </div>
</template>

<script>
  export default {
    name: 'switch',
    components: {

    },
    props: {

    },
    data () {
      return {

      }
    },
    computed: {

    },
    methods: {

    }
  }
</script>

<style>

</style>
